@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+JP:wght@400;600&family=Oswald:wght@200..700&family=Shippori+Mincho:wght@400;600;800&display=swap');
/* =============================================== */
/* bluray - ブルーレイ全般 */
/* ----------------------------------------------- */
#blurayPage {}
#bluray {}
.blurayMain {
  width: 100%;
  max-width: 100%;
  background-color: #0b0b0d;
  margin: 0;
  padding: 93px 0 0;
  scroll-margin-top: 93px;
}
.blurayMain h1 {
  width: 100%;
  max-width: 850px;
  margin: 0 auto;
}
.blurayMain h1 img {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}
.blurayCopy01 {
  color: #fed309;
  text-align: center;
  font-size: clamp(12px, 4.2vw, 24px);
  padding: 30px 0 0;
  margin: 0;
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
}
.blurayCopy02 {
  color: #fed309;
  text-align: center;
  font-size: clamp(20px, 12vw, 68px);
  padding: 0 0 40px;
  margin: 0;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
  line-height: 1.2;
}
.blurayIntro {
  padding: 5% 10px;
  width: 100%;
  font-weight: 400;
}
@media(max-width:600px) {
  .blurayIntro {
    width: 90%;
    padding: 20px 5% 40px;
  }
}
/* =======================================================
みどころ欄 */
.charm {
  margin: 0;
  padding: 30px 15px 30px 2.5em;
  border-top: 3px solid #000;
  border-bottom: 3px solid #000;
  counter-reset: li;
  list-style: none;
}
.charm li {
  position: relative;
  color: #000;
  padding: 6px 0 20px;
  line-height: 40px;
  display: block;
  align-items: middle;
  letter-spacing: 0.1em;
}
.charm li:before {
  counter-increment: li;
  content: counter(li);
  position: absolute;
  left: -30px;
  top: 4px;
  font-family: "Oswald", sans-serif;
  font-weight: 600;
  color: #fe0202;
  font-size: 180%;
}
.charmTxt {
  font-weight: 400;
  font-size: 125%;
}
.charmTxtBig {
  font-size: 125%;
  color: #fe0202;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
}
@media(max-width:600px) {
  .charm li {
    line-height: 1.5;
  }
  .charm li:before {
    top: -5px;
    left: -30px;
  }
  .charmTxt {
    font-size: 100%;
  }
}
/* =======================================================
タブ情報欄 */
.info h2 {
  font-size: 2em;
  text-align: center;
  padding: 0 0 15px 0.1em;
  letter-spacing: 0.1em;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
}
.info h2 .big {
  font-size: 125%;
}
@media(max-width:600px) {
  .info h2 {
    font-size: 1.6em;
  }
  .info p {
    padding: 10px;
  }
}
.tabnav {
  display: flex;
  width: 100%;
  max-width: 950px;
  margin: 0 auto;
  padding: 50px 0 0;
  z-index: 500;
  position: relative;
}
.tabnav li {
  padding: 0;
  margin: 0;
  float: left;
  flex-shrink: 1;
}
.tabnav li:nth-child(-n+5) {
  width: calc(136 / 950 * 100%);
}
.tabnav li:last-child {
  width: calc(270 / 950 * 100%);
}
.tabnav li a, .tabnav li img {
  display: block;
  width: 100%;
  height: auto;
}
.tabnav li a {
  display: inline-block;
  padding: 0;
  margin: 0;
  text-decoration: none;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: 0.7;
}
.tabnav li a:hover, .tabnav li a.active {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
  opacity: 1;
}
.tabcontent {
  padding: 0 0 30px;
  margin: 0 auto;
  z-index: 400;
  position: relative;
  top: -20px;
  color: #fff;
  background-color: #000;
  width: 100%;
  max-width: 950px;
}
.tabcontent h3 {
  font-size: 130%;
  margin: 10px 50px;
  padding: 10px 0;
  text-align: right;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  letter-spacing: 0.2em;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
}
@media(max-width:600px) {
  .tabcontent h3{
    font-size: 115%;
    margin: 10px;
  }
}
.tabcontent .visual {
  width: 100%;
  max-width: 950px;
}
.tabcontent .visual img {
  width: 100%;
  height: auto;
}
#tab01 h3 {
  border-bottom-color: #af1d36;
}
#tab02 h3 {
  border-bottom-color: #00968f;
}
#tab03 h3 {
  border-bottom-color: #bb843c;
}
#tab04 h3 {
  border-bottom-color: #885378;
}
#tab05 h3 {
  border-bottom-color: #885378;
}
#tab06 h3 {
  border-bottom-color: #937b4f;
}
.credite {
  padding: 10px 50px;
  font-size: 90%;
}
.credite th {
  vertical-align: top;
  padding: 5px 10px 5px 0;
  text-align: right;
  width: 5em;
  background-color: transparent;
  border: none;
}
#tab01 .credite th {
  color: #af1d36;
}
#tab02 .credite th {
  color: #00968f;
}
#tab03 .credite th {
  color: #bb843c;
}
#tab04 .credite th {
  color: #885378;
}
#tab05 .credite th {
  color: #885378;
}
#tab06 .credite th {
  color: #937b4f;
}
.credite td {
  padding: 5px 0;
  border: none;
}
@media(max-width:600px) {
  .credite {
    padding: 10px;
  }
  .credite th{
    text-align: left;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    font-size: 75%;
  }
  .credite td{
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    font-size: 75%;
  }
}
.credite td span.big {
  font-size: 125%;
}
.credite td span.small {
  font-size: 85%;
}
.tabcontent p {
  padding: 10px 50px;
}
@media(max-width:600px) {
  .tabcontent p{
    padding: 10px;
    font-size: 80%;
  }
}
/* =======================================================
tokuten */
.tokutenArea {
  max-width: 100%;
  background-image: url(../img/bluray/bgWhite.jpg);
}
.tokuten {
  max-width: 1000px;
  padding: 0;
  margin: 50px auto;
}
@media(max-width:600px) {
  .tokuten{
    margin: 0 auto 30px;
  }
}
.tokutenMark {
  width: 100px;
  height: 100px;
  background: #ff0101;
  color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  line-height: 1.3;
  position: relative;
  z-index: 20;
  left: 20px;
  font-size: 1.5em;
}
@media(max-width:600px) {
  .tokutenMark{
    width: 75px;
    height: 75px;
    font-size: 1.3em;
	line-height: 1.1;
    left: 10px;
  }
}
.tokuten h2 {
  font-family: "Shippori Mincho", serif;
  font-weight: 800;
  font-size: 150%;
  text-align: center;
  padding: 10px 0;
  position: relative;
  top: -50px;
  z-index: 10;
  border-top: 3px solid #000;
}
@media(max-width:600px) {
  .tokuten h2{
    font-size: 125%;
    top: -15px;
  }
}
.making {
  background-color: #000;
  margin: 15px;
  padding: 20px;
  color: #fff;
  border: double 4px #dad4c9;
}
@media(max-width:600px) {
  .making{
    margin: 15px 0;
    padding: 20px 10px;
  }
}
.makingTitle {
  margin: 0 0 10px;
  padding: 0 0 8px;
  color: #fff;
  font-size: 140%;
  font-weight: 600;
  border-bottom: solid 1px #fe0202;
  background: -webkit-linear-gradient(top, #fff 0%, #fff 40%, #beae90 41%, #beae90 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media(max-width:600px) {
  .makingTitle{
    font-size: 100%;
  }
}
.makingTxt {
  margin: 5px 0 0;
  color: #fff;
}
@media(max-width:600px) {
  .makingTxt{
    font-size: 90%;
    padding: 5px;
  }
}
.tokuten dl {
  padding: 30px 0;
}
.tokuten dt {
  padding: 0 1em 0 0.5em;
  margin: 15px 50px 5px;
  font-size: 100%;
  display: inline-block;
  color: #ebe0cd;
  height: 0;
  letter-spacing: 0.1em;
  border-left: solid 10px #c69639;
  border-bottom: 30px solid #222;
  border-right: 20px solid transparent;
  line-height: 30px;
}
.tokuten dd {
  padding: 5px 50px 10px;
}
@media(max-width:600px) {
  .tokuten dt{
    padding: 0 0.5em 0 0.25em;
    margin: 0 5px;
    font-size: 80%;
  }
  .tokuten dd{
    padding: 10px 10px 25px;
    font-size: 80%;
  }
}
/* =======================================================
siyo「商品仕様欄」 */
.siyo {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  border-collapse: collapse;
}
.siyo th {
  width: 5em;
  margin: 0 auto;
  border-bottom: 1px solid #ccc;
  vertical-align: top;
  padding: 10px;
  font-weight: 400;
  line-height: 2;
}
.siyo td {
  margin: 0 auto;
  border-bottom: 1px solid #ccc;
  padding: 10px;
  line-height: 2;
}
@media(max-width:600px) {
  .siyo th{
    display: block;
    width: calc(100% - 20px);
    font-size: 80%;
  }
  .siyo td{
    display: block;
    width: calc(100% - 10px);
    padding: 10px 5px;
    font-size: 92%;
  }
}